{
  "_id": "aBsMfWQEvEGRtQes",
  "name": "Melisse",
  "type": "trapping",
  "flags": {
    "core": {}
  },
  "img": "modules/risikogruppe/icons/apothicarium/Melisse.png",
  "effects": [],
  "system": {
    "description": {
      "type": "String",
      "label": "Description",
      "value": "<p><em>La mélisse est utilisée pour attirer les abeilles, polir les meubles et guérir l'esprit de la mélancolie. On l'écrase dans un baume avec d'autres huiles et herbes et on le répand sur la tête d'une personne souffrant de dépression ou d'anxiété</em><em>.</em></p>\n<hr>\n<p>Après application</p>\n<ul>\n<li>Traite temporairement le <strong>Malaise</strong></li>\n<li><strong>Dose:</strong>&nbsp;1 par jour</li>\n<li><strong>Durée</strong>: 2d6 heures</li>\n</ul>\n<hr>\n<div><strong>Forme</strong>: Baume</div>\n<div><strong>Type</strong>: Préparation</div>\n<div><strong>Artisanat</strong>: Métier (Herboriste)</div>\n<div><strong>Principe actif</strong>: Melisse</div>\n<div><strong>Excipient</strong>: Beurre, Graisse, Feuilles, Boue, Potasse</div>"
    },
    "gmdescription": {
      "type": "String",
      "label": "Description",
      "value": ""
    },
    "quantity": {
      "type": "Number",
      "label": "Quantity",
      "value": 1
    },
    "encumbrance": {
      "type": "Number",
      "label": "Encumbrance",
      "value": 0
    },
    "price": {
      "type": "String",
      "label": "Price",
      "gc": "0",
      "ss": "3",
      "bp": "0"
    },
    "availability": {
      "type": "String",
      "label": "Availability",
      "value": "common"
    },
    "location": {
      "type": "Number",
      "label": "Location",
      "value": 0
    },
    "trappingType": {
      "type": "String",
      "label": "Trapping Type",
      "value": "drugsPoisonsHerbsDraughts"
    },
    "worn": false,
    "spellIngredient": {
      "type": "String",
      "value": ""
    },
    "qualities": {
      "label": "Qualities",
      "value": []
    },
    "flaws": {
      "label": "Flaws",
      "value": []
    }
  },
  "folder": "3uquYH73ttCdoH0I",
  "_stats": {
    "systemId": "wfrp4e",
    "systemVersion": "7.0.2",
    "coreVersion": "12.324",
    "createdTime": 1696186449679,
    "modifiedTime": 1696186554054,
    "lastModifiedBy": "zc7pG9wmSUuA7bM3",
    "compendiumSource": null,
    "duplicateSource": null
  },
  "sort": 0,
  "ownership": {
    "default": 0,
    "zc7pG9wmSUuA7bM3": 3
  },
  "_key": "!items!aBsMfWQEvEGRtQes"
}
